@charset "utf-8";
*{ margin:0;padding:0;}
body{ font-size:14px; font-family:\5b8b\4f53;color:#333333;}
ul li{list-style-type:none;}
em{font-style:normal}
img{ border:0; display:block;}
a{text-decoration: none;}
.clearfix:after {
	content:".";
    clear: both;
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
.clearfix { display: inline-table; }
* html .clearfix { height: 1%; }
.clearfix { display: block;}
h1,h2,h3{ font-size:14px;font-weight:normal;}
.fl{ float:left;}
.fr{ float:right;}
.header {width:100%;height:50px;min-width:1000px;background:#fff;}
.h_t {width:1200px;height:50px;margin:0 auto;}
.logo {width:210px;height:50px;padding-right:10px;float:left;}
.logo img {width:150px;height:50px;}
.logo_r {width:610px;height:40px;text-align:right;padding-top:10px;}
.logo_r li {height:40px;float:left;display:inline;}
.logo_r .tel,.logo_r .zxqq {font:normal 16px/40px 'Microsoft Yahei';color:#333;}
.logo_r .tel {background:url(../images/telqq.jpg) no-repeat 0 -7px;margin-right:10px;padding-left:30px;}
.logo_r .zxqq {background:url(../images/telqq.jpg) no-repeat 0 -56px;padding-left:30px;padding-right:6px;}
.logo_r .tel span{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a:hover{color:#333; text-decoration:underline;}
.logo_r .wei {width:78px;height:37px;padding-top:3px;position:relative;margin-left:4px;}
.logo_r .wei a.hover{width:70px;height:37px;display:block;background:#fff;z-index:20;top:3px;position:absolute;left:0px;font:normal 16px/36px 'Microsoft Yahei';padding:0 3px;color:#504e4e;}
.logo_r .wei a.on {width:70px;height:38px;border:1px #ccc solid;border-bottom:none;color:#504e4e;text-decoration:none;top:2px;left:-1px;}
.logo_r .wei img {float:left;margin-right:3px;display:inline;}
.logo_r .wei_cont {width:170px;height:80px;padding:10px;position:absolute;top:40px;right:1px;display:none;border:1px #ccc solid;background:#fff;z-index:10;}
.logo_r .wei_cont img {width:80px;height:80px;float:left;margin-right:15px;}
.logo_r .wei_cont .gz {width:63px;height:24px;margin:28px 0 0;float:left;}
.logo_r .wei_cont span {float:left;text-align:left;line-height:20px;padding-top:20px;}
.logo_r .wei_cont a {display:inline;}

.content_bann{ width:100%; background:url(../images/bann_bg.jpg) no-repeat center 0;}
.content_text{ width:1200px; height:640px; margin:0 auto; padding:113px 0 0 0; text-align:center; position:relative; z-index:1; }
.content_text h1{ color:#ffffff; font:normal 32px/62px 'Microsoft Yahei'; text-align:center; border:1px solid #fff; border-radius:31px; margin:0 auto; letter-spacing:1px; display:inline-block; padding:0 52px;
-webkit-animation: bounceInDown 1s .4s linear both;
-moz-animation: bounceInDown 1s .4s linear both;
-ms-animation: bounceInDown 1s .4s linear both;
-o-animation: bounceInDown 1s .4s linear both;
animation: bounceInDown 1s .4s linear both;
}
@-webkit-keyframes bounceInDown {
  0% {opacity: 0;-webkit-transform: translateY(-800px);}
  60% {opacity: 1;-webkit-transform: translateY(30px);}
  80% {-webkit-transform: translateY(-10px);}
  100% {-webkit-transform: translateY(0);}
}
@-moz-keyframes bounceInDown {
  0% {opacity: 0;-moz-transform: translateY(-800px);}
  60% {opacity: 1;-moz-transform: translateY(30px);}
  80% {-moz-transform: translateY(-10px);}
  100% {-moz-transform: translateY(0);}
}
@-ms-keyframes bounceInDown {
  0% {opacity: 0;-ms-transform: translateY(-800px);}
  60% {opacity: 1;-ms-transform: translateY(30px);}
  80% {-ms-transform: translateY(-10px);}
  100% {-ms-transform: translateY(0);}
}
@-o-keyframes bounceInDown {
  0% {opacity: 0;-o-transform: translateY(-800px);}
  60% {opacity: 1;-o-transform: translateY(30px);}
  80% {-o-transform: translateY(-10px);}
  100% {-o-transform: translateY(0);}
}
@keyframes bounceInDown {
  0% {opacity: 0;transform: translateY(-800px);}
  60% {opacity: 1;transform: translateY(30px);}
  80% {transform: translateY(-10px);}
  100% {transform: translateY(0);}
}
.content_text h3{ color:#fff; font:bold 124px/150px 'Microsoft Yahei'; margin-top:30px; text-align:center;
 -webkit-animation: bounceIn 1s 1s linear both;
  -moz-animation: bounceIn 1s 1s linear both;
  -ms-animation: bounceIn 1s 1s linear both;
  -o-animation: bounceIn 1s 1s linear both;
  animation: bounceIn 1s 1s linear both;
}
@-webkit-keyframes bounceIn {
  0% { opacity: 0;-webkit-transform: scale(.1); transform: scale(.1);}
  50% {opacity: 1;-webkit-transform: scale(1.05); transform: scale(1.05);}
  70% {-webkit-transform: scale(.9);transform: scale(.9);}
  100% { opacity: 1;-webkit-transform: scale(1);transform: scale(1);}
}
@keyframes bounceIn {
  0% { opacity: 0;-webkit-transform: scale(.1);-ms-transform: scale(.1); transform: scale(.1);}
  50% {opacity: 1;-webkit-transform: scale(1.05);-ms-transform: scale(1.05); transform: scale(1.05);}
  70% {-webkit-transform: scale(.9);-ms-transform: scale(.9);transform: scale(.9);}
  100% { opacity: 1;-webkit-transform: scale(1);-ms-transform: scale(1);transform: scale(1);}
}
.tt_infos{ color:#ffffff; font:normal 24px/58px 'Microsoft Yahei'; text-align:center;-webkit-animation: bounceIn 1s 1s linear both;
  -moz-animation: bounceIn 1s 1s linear both;
  -ms-animation: bounceIn 1s 1s linear both;
  -o-animation: bounceIn 1s 1s linear both;
  animation: bounceIn 1s 1s linear both;}
.tt_infos span{ padding:0 10px;}
.content_text img{ position:absolute;}
.peop02{ left:0; top:332px; z-index:2; width:137px; height:421px;}
.peop04{ left:170px; top:412px;z-index:2; width:192px; height:145px;}
.heart{ left:621px; top:400px; width:119px; height:92px; z-index:2;-webkit-animation: leap 2s cubic-bezier(0.30, 2.40, 0.85, 2.50) infinite;
  -moz-animation: leap 2s cubic-bezier(0.30, 2.40, 0.85, 2.50) infinite;
  -ms-animation: leap 2s cubic-bezier(0.30, 2.40, 0.85, 2.50) infinite;
  -o-animation: leap 2s cubic-bezier(0.30, 2.40, 0.85, 2.50) infinite;
  animation: leap 2s cubic-bezier(0.30, 2.40, 0.85, 2.50) infinite;
  -webkit-transform-origin: center;
  -moz-transform-origin: center;
  -ms-transform-origin: center;
  -o-transform-origin: center;
  transform-origin: center;
}
@-webkit-keyframes leap {
  from, to {-webkit-transform: translateY(3px) scaleY(.99);}
  80% {-webkit-transform: translateY(1px) scaleY(1);}
}
@-moz-keyframes leap {
  from, to {-moz-transform: translateY(3px) scaleY(.99);}
  80% {-moz-transform: translateY(1px) scaleY(1);}
} 
@-ms-keyframes leap {
  from, to {-ms-transform: translateY(3px) scaleY(.99);}
  80% {-ms-transform: translateY(1px) scaleY(1);}
}
@-o-keyframes leap {
  from, to {-o-transform: translateY(3px) scaleY(.99);}
  80% {-o-transform: translateY(1px) scaleY(1);}
}  
@keyframes leap {
  from, to {transform: translateY(3px) scaleY(.99);}
  80% {transform: translateY(1px) scaleY(1);}
}
.peop01{ left:556px; top:507px; width:80px; height:auto; z-index:3;-webkit-animation: bounceInDown 1s 1s linear both;
-moz-animation: bounceInDown 1s 1s linear both;
-ms-animation: bounceInDown 1s 1s linear both;
-o-animation: bounceInDown 1s 1s linear both;
animation: bounceInDown 1s 1s linear both;}
.peop03{ left:805px; top:378px; width:329px; height:202px; z-index:2;}
.bann_list_box{ width:1146px; height:200px; border-radius:10px; position:absolute; z-index:2; background:#fff; top:590px; left:26px; box-shadow: 10px 10px 5px #888888; box-shadow: 0px 0px 0px #f0f0f1, 0px 5px 10px #f0f0f1, 0px 0px 8px #f0f0f1, 0px 2px 1px #f0f0f1; }
.bann_list_box ul{ width:1070px; height:114px; margin:45px auto 0;}
.bann_list_box ul li{ width:175px; height:114px; padding-left:23px; display:inline-block; margin:0 5px; text-align:left;-webkit-animation: bounceInUp 1s 1s linear both;
-moz-animation: bounceInUp 1s 1s linear both;
-ms-animation: bounceInUp 1s 1s linear both;
-o-animation: bounceInUp 1s 1s linear both;
animation: bounceInUp 1s 1s linear both;
}
@-webkit-keyframes bounceInUp {
  0% {opacity: 0;-webkit-transform: translateY(800px);}
  60% {opacity: 1;-webkit-transform: translateY(-30px);}
  80% {-webkit-transform: translateY(10px);}
  100% {-webkit-transform: translateY(0);}
}
@-moz-keyframes bounceInUp {
  0% {opacity: 0;-moz-transform: translateY(800px);}
  60% {opacity: 1;-moz-transform: translateY(-30px);}
  80% {-moz-transform: translateY(10px);}
  100% {-moz-transform: translateY(0);}
}
@-ms-keyframes bounceInUp {
  0% {opacity: 0;-ms-transform: translateY(800px);}
  60% {opacity: 1;-ms-transform: translateY(-30px);}
  80% {-ms-transform: translateY(10px);}
  100% {-ms-transform: translateY(0);}
}
@-o-keyframes bounceInUp {
  0% {opacity: 0;-o-transform: translateY(800px);}
  60% {opacity: 1;-o-transform: translateY(-30px);}
  80% {-o-transform: translateY(10px);}
  100% {-o-transform: translateY(0);}
}
@keyframes bounceInUp {
  0% {opacity: 0;transform: translateY(800px);}
  60% {opacity: 1;transform: translateY(-30px);}
  80% {transform: translateY(10px);}
  100% {transform: translateY(0);}
}
.bann_list_box ul li h5{ color:#fff; font:bold 21px/28px 'Microsoft Yahei'; padding:15px 0 0 0;}
.bann_list_box ul li p{ color:#ffffff; font:normal 18px/24px 'Microsoft Yahei'; padding-bottom:4px;}
.bann_list_box ul li a{ color:#ffffff; font:normal 16px/22px 'Microsoft Yahei'; width:82px; border:1px solid #fff; border-radius:11px; display:inline-block; text-align:center;}
.bann_list_box ul li a:hover{ background:#fff; color:#ff2b8c}
.bann_list_box ul li.first{ background:url(../images/list01.jpg) no-repeat 0 0;}
.bann_list_box ul li.sec{ background:url(../images/list02.jpg) no-repeat 0 0;}
.bann_list_box ul li.third{ background:url(../images/list03.jpg) no-repeat 0 0;}
.bann_list_box ul li.four{ background:url(../images/list04.jpg) no-repeat 0 0;}
.bann_list_box ul li.five{ background:url(../images/list05.jpg) no-repeat 0 0;}

.jszg_box01{ width:100%; background:url(../images/case_b.jpg) repeat 0 0; padding-top:120px; height:550px;}
.jszg_box01_text{ width:1200px; height:auto; margin:0 auto;}
.title_box{ background:url(../images/one.png) no-repeat center 0; height:87px; text-align:center;}
.title_box h2{ color:#0462ff; font:bold 44px/87px 'Microsoft Yahei'; background:url(../images/left.png) no-repeat 0 center; height:87px; padding-left:70px; display:inline-block; letter-spacing:2px;}
.title_box h2 span{ padding-left:17px; padding-right:70px;background:url(../images/right.png) no-repeat right center;}
.popup_box{ width:1200px; height:425px; position:relative; margin-top:45px;}
.popup_box p{ color:#fff; font:normal 18px/50px 'Microsoft Yahei'; text-align:center; height:55px; position:absolute; -webkit-animation: bounce 1s 3s linear both;
-moz-animation: bounce 1s 3s linear both;
-ms-animation: bounce 1s 3s linear both;
-o-animation: bounce 1s 3s linear both;
animation: bounce 1s 3s linear both;}
.popup_box p a{ color:#fff;}
.popup_box p a:hover{ text-decoration:underline;}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }

  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }

  40% {
    -webkit-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    transform: translateY(-30px);
  }

  60% {
    -webkit-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}

.popup01{ background:url(../images/case03.png) no-repeat 0 0; width:213px; left:0; top:24px;}
.popup02{ background:url(../images/case02.png) no-repeat 0 0; width:348px; left:237px; top:0;}
.popup03{ background:url(../images/case06.png) no-repeat 0 0; width:298px; left:682px; top:15px;}
.popup04{ background:url(../images/case11.png) no-repeat 0 0; width:219px; left:100px; top:70px;}
.popup05{ background:url(../images/case04.png) no-repeat 0 0; width:394px; left:365px; top:55px;}
.popup06{ background:url(../images/case05.png) no-repeat 0 0; width:249px; left:952px; top:88px;}
.popup07{ background:url(../images/case12.png) no-repeat 0 0; width:318px; left:0; top:142px;}
.popup08{ background:url(../images/case08.png) no-repeat 0 0; width:219px; left:318px; top:152px;}
.popup09{ background:url(../images/case07.png) no-repeat 0 0; width:312px; left:620px; top:144px;}
.popup10{ background:url(../images/case10.png) no-repeat 0 0; width:308px; left:80px; top:229px;}
.popup11{ background:url(../images/case13.png) no-repeat 0 0; width:289px; left:455px; top:192px;}
.popup12{ background:url(../images/case01.png) no-repeat 0 0; width:262px; left:811px; top:207px;}
.popup_box .popup13{ background:url(../images/case09.png) no-repeat 0 0; width:591px; left:442px; top:285px; font:normal 16px/20px 'Microsoft Yahei'; padding-top:3px; text-align:left; padding-left:45px;}

.jszg_box02{ background:#1e5cf1; padding:80px 0 116px 0;}
.jszg_box02_text{ width:1200px; height:auto; margin:0 auto;}
.title_box02{ background:url(../images/two.png) no-repeat center 0;  margin-bottom:40px;}
.title_box02 h2{ color:#fff; background:url(../images/left02.png) no-repeat 0 center;}
.title_box02 h2 span{ background:url(../images/right02.png) no-repeat right center;}
.table_list_box{ width:1200px; height:auto; background:#fff; padding:44px 0 42px 0;}
.preferen_box{ width:1183px; height:auto; margin:0 auto; text-align:center;}
.preferen_box li{ background:#f4f7ff; width:548px; height:auto; margin:0 20px; padding-bottom:25px; float:left;text-align:left;}
.preferen_box li .top_pic_b{ background:url(../images/top_b.jpg) no-repeat 0 0; padding-top:26px;} 
.preferen_box li .bottom_pic_b{ background:url(../images/bot_b.jpg) no-repeat bottom 0; }
.bottom_pic_b a{ display:block; color:#e70e84; height:24px; font:normal 18px/24px 'Microsoft Yahei'; margin:8px 0 0 65px;}
.bottom_pic_b a:hover{ text-decoration:underline;}

.bottom_pic_b h4{ padding-left:70px; background:url(../images/money.jpg) no-repeat 32px 0; margin-bottom:5px; color:#425176; font:bold 26px/32px 'Microsoft Yahei'; }
.bottom_pic_b p{ padding-left:68px; color:#425176; font:normal 18px/28px 'Microsoft Yahei'; }
.jszg_box03{ background:url(../images/case_b.jpg) repeat 0 0; padding-top:68px; padding-bottom:106px}
.title_box03{ background:url(../images/three.png) no-repeat center 0;}
.jszg_box03_infos{ width:1200px; height:315px; margin:0 auto; background:url(../images/bg02.png) no-repeat 0 0; margin-top:78px;}
.jszg_box03_left{ width:630px;}
.que_box{ width:380px; padding-left:75px; color:#9f9f9f; font:normal 20px/46px 'Microsoft Yahei'; padding-top:33px; margin-bottom:8px;}
.que_box b{ font:bold 44px/46px 'Microsoft Yahei'; padding-right:15px;}
.que_box_list{ width:492px; margin-left:75px;}
.que_box_list li{ padding-left:32px; width:460px; margin-bottom:10px; background:url(../images/wrong.jpg) no-repeat 0 8px;}
.que_box_list li p{ color:#9f9f9f; font:normal 20px/30px 'Microsoft Yahei';}
.jszg_box03_right .que_box{ color:#15fcff; padding-left:250px;width:316px;}
.jszg_box03_right .que_box b{ padding-left:20px; }
.jszg_box03_right .que_box_list li{ background:url(../images/right.jpg) no-repeat 0 8px; color:#fff; width:440px;}
.jszg_box03_right .que_box_list li p{color:#fff;}
.six_services_box{ background:#1e5cf1; padding-top:80px; padding-bottom:80px;}
.title_box04{ background:url(../images/four.png) no-repeat center 0;}
.services_list{ width:1200px; height:392px; margin:0 auto;}
.services_list li{ width:386px; height:187px; float:left; margin-bottom:36px;background:url(../images/serve01.png) no-repeat 0 0; position:relative;}
.services_list li img{ position:absolute;  -webkit-animation: tada 1.4s infinite both;
    -moz-animation: tada 1.4s infinite both;
    -ms-animation: tada 1.4s infinite both;
    -o-animation: tada 1.4s infinite both;
    animation: tada 1.4s infinite both;}
.services_list li a{ width:96px; height:26px; border-radius:13px; border:1px solid #324ff3; color:#324ff3; text-align:center; display:block; margin:9px 0 0 107px; font:normal 17px/26px 'Microsoft Yahei';}
.services_list li a.sec{ margin-top:33px;}
.services_list li a:hover{ background:#324ff3; color:#fff; border:1px solid #324ff3;}
.services_list li.first img{ left:40px; top:60px;}
.services_list li.sec img{ left:40px; top:57px;}
.services_list li.third img{ left:37px; top:57px;}
.services_list li.four img{ left:42px; top:60px;}
.services_list li.five img{ left:34px; top:54px;}
.services_list li.six img{ left:41px; top:60px;}
.services_list li h5{ color:#4d4f53; font:bold 22px/36px 'Microsoft Yahei'; padding-top:20px; padding-left:110px;}
.services_list li p{ color:#4d4f53; font:normal 18px/25px 'Microsoft Yahei'; padding-left:110px; width:246px;}
.services_list li.first{ }
.services_list li.sec{ margin:0 20px;}
.services_list li.third{ }
.services_list li.four{ }
.services_list li.five{margin:0 20px;}
.services_list li.six{ }
.intimate_box{ background:url(../images/case_b.jpg) repeat 0 0; padding:73px 0 83px 0;}
.title_box05{ background:url(../images/five.png) no-repeat center 0;}
.wx_list_box{ width:1200px; height:272px; margin:40px auto 36px; text-align:center;}
.wx_list_box li{ width:359px; height:272px; background:url(../images/pc_pic.png) no-repeat 0 0; display:inline-block;}
.wx_list_box li:hover{-webkit-animation-name: wobble-horizontal;
  animation-name: wobble-horizontal;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  33.3% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  33.3% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

.wx_list_box li.sec{ margin:0 54px; }
.wx_list_box li.third .int_wx_box{ padding-left:3px; letter-spacing:-1px;}
.wx_list_box li img{ width:111px; height:111px; float:left; padding:50px 0 0 45px;}
.wx_list_box li .int_wx_box{ color:#425176; float:left; text-align:left; letter-spacing:-1px; font:normal 20px/30px 'Microsoft Yahei'; padding:77px 0 0 5px;}
.wx_list_box li .int_wx_box span{ color:#78829c;}

.addr_box{padding:40px 42px;margin:0 auto; width:1116px; background:#1e5cf1; }
.addr_city a{padding:0 14px;float: left;height:34px;margin-bottom: 10px;margin-right:10px;border-radius: 6px;white-space: nowrap;letter-spacing: 1px;font:normal 20px/34px 'Microsoft Yahei';color:#fff;}
.addr_city a:hover,.addr_city a.on{color:#fff;border-radius: 4px;
  background: #ff4197; background: -moz-linear-gradient(#fa726d 0%, #fc5691 50%, #fe3fbc 100%);
  background: -webkit-gradient(linear, color-stop(0%,#fa726d), color-stop(50%,#fc5691), color-stop(100%,#fe3fbc));
  background: -webkit-linear-gradient(#fa726d 0%, #fc5691 50%, #fe3fbc 100%);
  background: -o-linear-gradient(#fa726d 0%, #fc5691 50%, #fe3fbc 100%);
  background: -ms-linear-gradient(#fa726d 0%, #fc5691 50%, #fe3fbc 100%);
  background: linear-gradient(to right,  #fa726d 0%, #fc5691 50%, #fe3fbc 100%);}
.addr{display: none;}
.addr_area{padding-top: 6px;}
.addr_area a{padding:0 10px;height: 30px;margin-right: 20px;margin-bottom: 10px;float: left; border:1px solid #15fcff;background-color: #fff;color:#3f11c9;font:normal 18px/30px 'Microsoft Yahei';text-align: center;letter-spacing: 1px;border-radius: 4px;}
.addr_area a:hover,.addr_area a.on{color:#fff; border:1px solid #ff4197;background: #ff4197;}
.addr_list{width: 100%;}
.addr_list li{width: 100%;font:normal 18px/30px 'Microsoft Yahei';color:#fff;display: none;float:left;}
.addr_list li span{display: block; font-size:20px;letter-spacing: 1px; color:#15fcff; font-weight:bold;}

.footer{padding:60px 0; width: 100%;min-width: 1200px; background:#474443; text-align: center; font:normal 14px/28px 'Microsoft Yahei'; color:#8d8d8c;}
.footer img{ display:inline;}
.zg_cksh{cursor:pointer;}
.zg_cksh:hover{font-weight: bold;}


/*表格切换开始*/
.menu{ width:1140px; padding:46px 0 0 0; }
.menu h3,.menu p{width:172px; height: 48px; margin-bottom: 32px; cursor:pointer; border-radius: 100px; padding-left:20px; color: #fff;font:normal 22px/48px 'Microsoft Yahei'; overflow: hidden; float:left; margin-right: 20px; display:block;border:1px solid #1c87f5;
 background: #205ef1; 
 background: -moz-linear-gradient(#17e3fd 0%, #1ab2f9 20%, #205cf1 100%);
 background: -webkit-gradient(linear, color-stop(0%,#17e3fd), color-stop(20%,#1ab2f9), color-stop(100%,#205cf1));
 background: -webkit-linear-gradient(#17e3fd 0%, #1ab2f9 20%, #205cf1 100%);
 background: -o-linear-gradient(#17e3fd 0%, #1ab2f9 20%, #205cf1 100%);
 background: -ms-linear-gradient(#17e3fd 0%, #1ab2f9 20%, #205cf1 100%);
 background: linear-gradient(to right,  #17e3fd 0%, #1ab2f9 20%, #205cf1 100%);
}
.menu h3:hover,.menu h3.active{box-shadow: 0 2px 8px #1d73f4;}
.menu h3:hover span,.menu h3.active span{color:#425176;}
.tabBox{ margin:20px auto 0;width: 1140px;}
.tabBox h3 span,.menu p a{float: right; width: 113px; border-top-right-radius: 100px; border-bottom-right-radius: 100px; height: 48px; font:bold 20px/48px 'Microsoft Yahei';  background-color: #fff; color: #1e5cf1; text-align: center;}
.menu p:hover{box-shadow: 0 2px 8px #205cf1;}
.menu p:hover a{color:#425176;}
.tabBox .tabTitle:after{content:""; display: table; clear: both;}
.tabBox .tabTitle{}
.tabBox .tabTitle li{height: 36px; margin-right:10px; padding:0 20px; float: left;background-color: #fff; color: #fff; font:normal 18px/36px 'Microsoft Yahei'; text-align: center;border-radius: 18px; cursor: pointer; margin-bottom:14px; border:1px solid #1d75f3;}
.tabBox .tabTitle li span{display: block; height: 36px; color: #425176; width: 100%;  border-radius: 18px; transition: .3s;}
.tabBox .tabTitle li.active,.tabBox .tabTitle li:hover,.tabBox .tabTitle2 li:hover{color: #fff; background:#0ee099;background: -moz-linear-gradient(#17e3fd 0%, #1c9ef7 50%, #205cf1 100%);
 background: -webkit-gradient(linear, color-stop(0%,#17e3fd), color-stop(50%,#1c9ef7), color-stop(100%,#205cf1));
 background: -webkit-linear-gradient(#17e3fd 0%, #1c9ef7 50%, #205cf1 100%);
 background: -o-linear-gradient(#17e3fd 0%, #1c9ef7 50%, #205cf1 100%);
 background: -ms-linear-gradient(#17e3fd 0%, #1c9ef7 50%, #205cf1 100%);
 background: linear-gradient(to right,  #17e3fd 0%, #1c9ef7 50%, #205cf1 100%); border:0; height:38px; padding:0 21px;}
.tabBox .tabTitle li.active span,.tabBox .tabTitle li:hover span,.tabBox .tabTitle2 li:hover span{color: #fff;}
.tabBox .tabTitle li+li{margin-left: 6px;}
.tabBox .tabTitle2:after{content:""; display: table; clear: both;}
.tabBox .tabTitle2{padding-bottom:22px;}
.tabBox .tabTitle2 li{height: 36px;margin-right:10px; padding:0 20px; float: left; color: #fff; font:normal 18px/36px 'Microsoft Yahei'; background-color: #fff; text-align: center;border-radius: 18px; cursor: pointer; margin-bottom:14px; border:1px solid #1d75f3; }
.tabBox .tabTitle2 li span{display: block; height:36px; color: #425176; width: 100%; border-radius: 18px; transition: .3s;}
.tabBox .tabTitle2 li.active,.tabBox .tabTitle2 li:hover,.tabBox .tabTitle2 li:hover{color: #fff;background: -moz-linear-gradient(#17e3fd 0%, #1c9ef7 50%, #205cf1 100%);
 background: -webkit-gradient(linear, color-stop(0%,#17e3fd), color-stop(50%,#1c9ef7), color-stop(100%,#205cf1));
 background: -webkit-linear-gradient(#17e3fd 0%, #1c9ef7 50%, #205cf1 100%);
 background: -o-linear-gradient(#17e3fd 0%, #1c9ef7 50%, #205cf1 100%);
 background: -ms-linear-gradient(#17e3fd 0%, #1c9ef7 50%, #205cf1 100%);
 background: linear-gradient(to right,  #17e3fd 0%, #1c9ef7 50%, #205cf1 100%); border:0; height:38px; padding:0 21px; }
.tabBox .tabTitle2 li.active span,.tabBox .tabTitle2 li:hover span,.tabBox .tabTitle2 li:hover span{color: #fff;}
.tabBox .tabTitle2 li+li{margin-left: 6px;}
.tabBox .tabTitle2 li span a,.tabBox .tabTitle2 li span a:visited{ color:#425176;}
.tabBox .tabTitle2 li span a:hover{ color:#fff; height:38px; line-height:38px;}
.tabBox .tabContent .con{display: none; text-align:center;background-color: #fff;}
.tabBox .tabContent .con.active{display: block;}
.tabBox .tabContent .con h4{height: 50px; text-align:center; font:bold 22px/50px 'Microsoft Yahei';  color: #425176;  margin-bottom:10px; text-align:left;}
.tabBox .tabContent .con h4 img{ display:inline-block;padding: 0 16px; }
.zg_kcts div{ text-align:center; color:#425176; font:normal 18px/24px 'Microsoft Yahei'; cursor:pointer; padding-top:10px;}
.tabBox .tabContent .intro{padding: 20px 0 28px; text-align:left; }
.tabBox .tabContent .intro span{ color:#425176; font:bold 18px/36px 'Microsoft Yahei'; padding-bottom:8px; }
.tabBox .tabContent .intro p{font:normal 18px/30px 'Microsoft Yahei'; color:#425176;overflow: hidden;}
.tabBox .tabContent .table{border-collapse: collapse;border: 1px solid #18aafb; width: 100%; text-align: center; background:url(../images/table_b.jpg) no-repeat 0 0;}
.tabBox .tabContent .table th{color:#fff; font:normal 20px/62px 'Microsoft Yahei';}
.tabBox .tabContent .table td{padding:5px; font:normal 18px/24px 'Microsoft Yahei'; background:#fff; color:#425176; border: 1px solid #1e5cf1;}

.tabBox .tabContent .table td a{display: inline-block;width: 82px; height: 30px; border-radius:4px;color: #1e5cf1; font:normal 18px/30px 'Microsoft Yahei';transition: .3s;border:1px solid #1e5cf1;}
.tabBox .tabContent .table td a:hover{ background:#2fe083;border:1px solid #2fe083;color:#fff;}

/*22222*/
.tabBox .tabTitle1:after{content:""; display: table; clear: both;}
.tabBox .tabTitle1{margin-bottom: 42px;}
.tabBox .tabTitle1 li{height: 44px; padding: 1px; float: left; color: #fff; font-size: 16px; line-height: 44px; text-align: center;border-radius: 100px;  background:url(../images/buttonbg011.png) repeat-y center; background-size: 100% 100%; cursor: pointer; margin-bottom:10px;}
.tabBox .tabTitle1 li span{display: block; height: 42px; padding: 0 20px; color: #0a1667; width: 100%; background-color: #fff; border-radius: 100px; transition: .3s;}
.tabBox .tabTitle1 li.active span,.tabBox .tabTitle1 li:hover span{background-color: transparent; color: #fff;}
.tabBox .tabTitle1 li+li{margin-left: 6px;}
.tabBox .tabContent1 .con{display: none;}
.tabBox .tabContent1 .con.active{display: block;}
.tabBox .tabContent1 .con h4{display: inline-block; min-width: 196px; height: 49px; padding: 0 25px; line-height: 49px;font-size: 22px; color: #000b9c; background: #fff;  border-radius: 100px; border:1px #788cff solid ; margin-bottom:10px;  /*url(../images/tabsubtlt.png) no-repeat center leftbackground-size: 100% 100%;*/ }


.tabBox .tabContent1 .intro{padding: 25px 35px; background:url(../images/introbg.png) no-repeat center; background-size: 100% 100%; color: #fff;}
.tabBox .tabContent1 .intro span{ float: left; width: 125px; height: 37px; line-height: 37px; font-size: 20px; color: #000b9a; background-color: #fff; border-radius: 100px; text-align: center;}
.tabBox .tabContent1 .intro p{font-size: 16px; margin-left: 150px; line-height: 25px;}
.tabBox .tabContent1 .table{border-collapse: collapse; width: 100%; text-align: center;}
.tabBox .tabContent1 .table th{padding: 15px 0; font-size: 18px; font-weight: bold; border: 1px solid #000b9a; border-top: none;}
.tabBox .tabContent1 .table td{padding: 10px 8px; font-size: 16px; /*line-height:19px;*/ border: 1px solid #000b9a;}
.tabBox .tabContent1 .table td p{padding: 10px 8px; font-size: 14px; line-height:19px; text-align:left;}


.tabBox .tabContent1 .table td .button{display: block; width: 90px; height: 32px; margin: 0 auto; border: 1px solid #000b9a; line-height: 30px; color: #000b9a; font-size: 15px;border-radius: 100px; transition: .3s;}
.tabBox .tabContent1 .table td .button:hover{ background:transparent url(../images/zxa.png) repeat-y center; background-size: 100% 100%; color: #fff; border: none;}
.tabBox .tabContent1 .table td .zixun{display: block;width: 80px; height: 32px; margin: 0 auto; border: 1px solid #000b9a; line-height: 30px; color: #000b9a; font-size: 14px;border-radius: 100px; transition: .3s;}
.tabBox .tabContent1 .table td .zixun:hover{ background:transparent url(../images/zxa.png) repeat-y center; background-size: 100% 100%; color: #fff; border: none;}
/*22222↑↑↑↑↑↑*/

.kecheng{overflow: visible!important;}
.kecheng iframe{ margin-top:30px;}
.tabTitle2_box{ height:auto; }
.tabTitle2_box h5{ color:#425176; font:bold 20px/36px 'Microsoft Yahei';padding-left:64px; float:left; text-align:center; background:url(../images/city.jpg) no-repeat 64px 2px; width:120px;}
.tabTitle_box{ height:auto; }
.tabTitle_box h5{ color:#425176; font:bold 20px/36px 'Microsoft Yahei';padding-left:64px; float:left; text-align:center; background:url(../images/book.jpg) no-repeat 64px 6px; width:120px;}

/*课表上课时间*/
.datatable_dl dt{ height:38px;}
.datatable_dl span{ cursor: pointer;
    width:auto; padding:0 3px; border:1px solid #f00;
    height: 30px;
    font: normal 18px/30px 'Microsoft Yahei';
    color: #f00; border-radius:6px;
    display: block; float:left; margin-left:35px;}
.lh_data {
    display: block;
    float: left;
    text-align: left;
    width: 54px!important;
}
.lh_dcont {
    display: block;
    float: left;
    text-align: left;
    padding-bottom: 6px;
    width: 56%!important;
}
.tabBox .tabContent .table td .lh_box a.btnbmrk {
    float: right;display: block;   
    *display: inline;
    zoom: 1;
}
.tabBox .tabContent .table td .datatable_dl dt a{ float:right; margin-right:30px;}
.lh_box {
    display: inline-block;
    padding-top: 6px;
    overflow: hidden;
    margin: 0 auto;
    font: normal 18px/32px 'Microsoft Yahei';
    width: 96%!important;
}
/*表格切换结束*/

/*左侧导航*/
.left_fbox{ width:160px; height:auto; position:fixed; left:0;top:50%;margin-top: -320px; z-index:999;}
.left_f_text{ width:160px; height:auto; position:relative; margin-top:80px; padding-bottom:10px;}
.rcgb_l{ display:block; width:14px; height:14px; background:url(../images/close.png) no-repeat center; cursor:pointer; position:absolute; top:6px; right:7px; transition:transform 0.5s;-moz-transition: -moz-transform 0.5s;-webkit-transition: -webkit-transform 0.5s; -o-transition:-o-transform 0.5s;}
.rcgb_l:hover,.rcgb:hover{transform:rotate(180deg);-moz-transform:rotate(180deg);-webkit-transform: rotate(180deg);-o-transform:rotate(180deg);}
.left_f_text h3{ color:#fff; font:bold 18px/36px 'Microsoft Yahei'; text-align:center;background-color: #06beec;overflow: hidden;}
.left_f_text h3 img{margin:8px auto 0;
  -webkit-animation: tada 1.4s infinite both;
    -moz-animation: tada 1.4s infinite both;
    -ms-animation: tada 1.4s infinite both;
    -o-animation: tada 1.4s infinite both;
    animation: tada 1.4s infinite both;}
@keyframes tada {
  0% {transform: scale3d(1,1,1);}
  10%,20% {transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {transform: scale3d(1,1,1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {transform: scale3d(1,1,1) rotate3d(0,0,1,-3deg);}
  100% {transform: scale3d(1,1,1);}
}
@-webkit-keyframes tada {
  0% {-webkit-transform: scale3d(1,1,1);}
  10%,20% {-webkit-transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {-webkit-transform: scale3d(1,1,1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {-webkit-transform: scale3d(1,1,1) rotate3d(0,0,1,-3deg);}
  100% {-webkit-transform: scale3d(1,1,1);}
}
@-moz-keyframes tada {
  0% {-moz-transform: scale3d(1,1,1);}
  10%,20% {-moz-transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {-moz-transform: scale3d(1,1,1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {-moz-transform: scale3d(1,1,1) rotate3d(0,0,1,-3deg);}
  100% {-moz-transform: scale3d(1,1,1);}
}
@-ms-keyframes tada {
  0% {-ms-transform: scale3d(1,1,1);}
  10%,20% {-ms-transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {-ms-transform: scale3d(1,1,1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {-ms-transform: scale3d(1,1,1) rotate3d(0,0,1,-3deg);}
  100% {-ms-transform: scale3d(1,1,1);}
}
@-o-keyframes tada {
  0% {-o-transform: scale3d(1,1,1);}
  10%,20% {-o-transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {-o-transform: scale3d(1,1,1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {-o-transform: scale3d(1,1,1) rotate3d(0,0,1,-3deg);}
  100% {-o-transform: scale3d(1,1,1);}
}
.bkzd_box{ width:160px; height:auto; margin:0 auto;}
.bkzd_box a{ width:160px; display:block; padding:6px 0 6px 0; color:#f2f1ff; font:normal 18px/24px 'Microsoft Yahei'; text-align:center; margin-top: 4px;background:#8073fe; }
.bkzd_box a:hover{text-decoration: underline;}
.bkzd_box .left_a1{background-color: #08cdaa;}
.bkzd_box .left_a2{background-color: #30cc7b;}
.bkzd_box .left_a3{background-color: #4dadf8;}
.bkzd_box .left_a4{background-color: #635ae4;}
.bkzd_box .left_a5{background-color: #b977eb;}
.ckkb_butt{ width:160px; height:36px; display:block; background:#5182fd; color:#fff; font:bold 18px/36px 'Microsoft Yahei'; text-align:center; margin:4px auto 0;}
.ckkb_butt:hover{color: yellow;}
.ycxfC02{ width:36px; height:106px; padding:8px 0 0 0; text-align:center; font:normal 20px/25px 'Microsoft Yahei'; position:absolute; left:0; top:230px;display:none; cursor:pointer; background:#b067fe; color:#fff; }
/*左侧导航End*/
/*右侧悬浮*/
.right_cus{width:160px;position:fixed;right:0px;top:50%;margin-top: -240px;z-index:999;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-480+"px");}
.right_box{width: 160px;height: 426px;}
.right_tit{width: 160px;padding-top:6px;height: 75px;border-bottom: #fff 1px dashed;background:#fa5465;}
.right_tit_con{width: 130px;padding:0px 6px 0px 24px;height: 42px;}
.right_tit_con h4{width: 112px;height: 30px;padding-top: 8px;font:bold 22px/30px 'Microsoft Yahei';color:#fff;text-align: center;letter-spacing: 1px;float: left;}
.right_tit_con img{width: 14px;height: 14px;float: left;cursor:pointer;-webkit-transition: transform 0.5s;-moz-transition: transform 0.5s;-ms-transition: transform 0.5s;-o-transition:transform 0.5s;transition:transform 0.5s;}
.right_tit_con img:hover{-webkit-transform: rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg);}
.right_time{width: 110px;padding-left: 50px;height: 22px;font:normal 18px/22px 'Microsoft Yahei';color:#fff;letter-spacing: 1px;background:url(../images/right_timebg.png) 18px 0 no-repeat;}
.right_qq{width: 160px;padding:9px 0px;font:normal 20px/34px 'Microsoft Yahei';color:#fff;background:#fa5465;}
.right_qq dt{background:url(../images/right_qq_show.png) 116px center no-repeat;padding-right: 14px;width: 146px;text-align: center;cursor: pointer;display: none;}
.right_qq dd{width: 120px;padding-left: 30px;height: 170px;overflow-y: auto;overflow-x:hidden;}
.right_qq dd::-webkit-scrollbar-track{width: 6px;background-color: #fffd72;border-radius: 6px;overflow: hidden;}
.right_qq dd::-webkit-scrollbar{width: 6px;background-color: #fffd72;border-radius: 6px;}
.right_qq dd::-webkit-scrollbar-thumb{width: 6px;background-color:#fff;border-radius: 6px;}
.right_qq a{display: block;width: 104px;padding-left: 16px;height: 34px;background:url(../images/right_qqbg.png) 0 center no-repeat;color:#fff;}
.right_qq a:hover{color:#fff;text-decoration: underline;}
.right_tel{padding:14px 0px 10px;background:#f9374c;border-bottom: #fff 1px dashed;}
.right_tel h4{width: 116px;padding-left: 46px;height: 24px;font:normal 20px/24px 'Microsoft Yahei';color:#fff;background:url(../images/right_tel.png) 16px center no-repeat;}
.right_tel dt h4{cursor: pointer;}
.right_tel p{width: 160px;height: 28px;font:normal 17px/28px 'Microsoft Yahei';color:#fff;text-align: center;letter-spacing: 1px;}
.right_tel dd{display: none;}
.right_wechat{width: 160px;padding-bottom: 14px;border-bottom:#fff 1px dashed;background:#f9374c;}
.right_wechat img{width: 120px;height: 120px;margin: 0 auto;}
.right_course_btn{width: 160px;height: 48px;background:#f9374c;text-align: center;font:normal 18px/48px 'Microsoft Yahei';}
.right_course_btn a{color:#fff;}
.right_course_btn a:hover{color:#ff0;text-decoration: underline;}
.to_top{width: 76px;height: 30px;margin: 0 auto;cursor: pointer;background: url(../images/top_tbg.png) center 0 no-repeat;font:normal 18px/26px 'Microsoft Yahei';color: #fff;text-align: center;letter-spacing: 1px;}
.to_top a{color: #fff;}
.to_top a:hover{color: #ff0;text-decoration: underline;}
.right_btn{float: right;background:#fa5465;width:40px;height:104px;margin-top:157px;padding-top:8px;font:normal 18px/24px 'Microsoft Yahei';color:#fff;text-align:center;cursor:pointer;display:none;}
/*右侧浮窗 end*/
.ds{
	width: 1100px;
	margin: 0px auto;
}
.ds li{height: 36px;
    margin-right: 10px;
    padding: 0 20px;
    float: left;
    background-color: #fff;
    color: #425176;
    font: normal 18px/36px 'Microsoft Yahei';
    text-align: center;
    border-radius: 18px;
    cursor: pointer;
    margin-bottom: 14px;
    border: 1px solid #1d75f3;}
.ds li.active{background: linear-gradient(to right, #17e3fd 0%, #1c9ef7 50%, #205cf1 100%);
    border: 0;
    height: 38px;
    padding: 0 21px;
	color: #fff;}
.table {
    border-collapse: collapse;
    border: 1px solid #18aafb;
    width: 1100px;
    text-align: center;
    background: url(../images/table_b.jpg) no-repeat 0 0;
	margin: 0px auto;
}
.table th{
	 font-size: 22px;
	    color: #fff;
	    background: #1D5EF0;
	    height: 45px;
	    border: 1px solid #c2c2c2;
		font-family: '微软雅黑';
}
.table td {
   padding: 5px;
       font: normal 14px/24px 'Microsoft Yahei';
       background: #fff;
       color: #425176;
       border: 1px solid #1e5cf1;
}

.buy {
  font-size: 18px;
      color: #fff;
      background: #1e5cf1;
      width: 114px;
      height: 34px;
      line-height: 34px;
      display: block;
      text-align: center;
      border-radius: 40px;
      margin: 0 auto 5px;
      transition: 0.3s;
}


